@keyframes bnr_scroll {
  0% {
    translate: 0 0;
  }
  100% {
    translate: -50% 0;
  }
}
.top-content {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .top-content {
    width: 110rem;
  }
}
@media screen and (max-width: 768px) {
  .top-content {
    width: 62rem;
  }
}
.top-head {
  display: flex;
}
@media screen and (min-width: 769px) {
  .top-body .txt02 {
    font-size: 1.5rem;
  }
}

.kv_swiper {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .kv_swiper {
    padding: 0 5rem;
  }
}
@media screen and (max-width: 768px) {
  .kv_swiper {
    padding: 0 2.5rem;
  }
}
.kv_swiper .pgn01 {
  position: static;
  margin-top: 2.4rem;
}
.kv_slide {
  overflow: hidden;
}
.kv_slide img {
  width: 100%;
  transition: transform 1ms linear 5000ms;
  transform: scale(1.1);
}
.is-started .kv_slide.swiper-slide-active img {
  transition: transform 5000ms linear 500ms;
  transform: scale(1);
}

@media screen and (min-width: 769px) {
  .about {
    display: grid;
    justify-content: space-between;
    grid-template-columns: calc(50vw + 8rem) 1fr;
    grid-template-rows: auto 1fr;
    column-gap: 5.6rem;
    row-gap: 6rem;
    padding-top: 17rem;
  }
}
@media screen and (max-width: 768px) {
  .about {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 12rem;
  }
}
@media screen and (min-width: 769px) {
  .about .top-head {
    padding-top: 2rem;
    padding-left: calc(50vw - 45rem);
  }
}
@media screen and (max-width: 768px) {
  .about .top-head {
    width: 62rem;
  }
}
.about .top-body {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 769px) {
  .about .top-body {
    grid-column: 1/2;
    grid-row: 2/3;
    row-gap: 4rem;
    padding-left: calc(50vw - 45rem);
  }
}
@media screen and (max-width: 768px) {
  .about .top-body {
    align-items: center;
    row-gap: 5.5rem;
    width: 62rem;
    padding-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .about .top-body .led01 {
    width: 100%;
  }
}
.about .top-body .btn01-items {
  padding-top: 1rem;
}
@media screen and (min-width: 769px) {
  .about .top-image {
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
@media screen and (max-width: 768px) {
  .about .top-image {
    padding-top: 7rem;
  }
}

.products {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .products {
    row-gap: 5rem;
    width: 110rem;
    padding-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .products {
    row-gap: 5.5rem;
    padding-top: 15rem;
  }
}
.products .top-content {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 769px) {
  .products .top-content {
    align-items: center;
    row-gap: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .products .top-content {
    row-gap: 7rem;
  }
}
.products_swiper {
  position: relative;
}
@media screen and (min-width: 769px) {
  .products_swiper .btn01-items {
    position: absolute;
    left: 50%;
    bottom: 0;
    translate: -50% 0;
  }
}
@media screen and (max-width: 768px) {
  .products_swiper .btn01-items {
    padding-top: 5rem;
  }
}
.products_slider {
  position: relative;
  width: 100vw;
  height: 100%;
  left: 50%;
  transform: translate(-50vw, 0);
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .products_slider {
    padding-bottom: 10rem;
  }
}
.products_frame {
  height: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .products_frame {
    padding-left: calc(50vw - 550px);
  }
}
@media screen and (max-width: 768px) {
  .products_frame {
    padding-left: 6.5rem;
  }
}
.products_frame .swiper-wrapper {
  height: auto;
}
@media screen and (min-width: 769px) {
  .products_slide {
    padding-right: 2rem;
    padding-bottom: 0.7rem;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .products_slide {
    padding-right: 3rem;
    padding-bottom: 0.5rem;
  }
}
.products_link {
  display: block;
}
.products_link > h3 {
  font-weight: 700;
  font-family: "Lato", "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 769px) {
  .products_link > h3 {
    padding-top: 1.8rem;
    line-height: 1.286;
    font-size: 2.1rem;
  }
}
@media screen and (max-width: 768px) {
  .products_link > h3 {
    padding-top: 3rem;
    line-height: 1.2;
    font-size: 3rem;
  }
}
@media screen and (min-width: 769px) {
  .products_link > p {
    padding-top: 0.2rem;
    line-height: 1.364;
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 768px) {
  .products_link > p {
    padding-top: 0.8rem;
    line-height: 1.223;
    font-size: 1.8rem;
  }
}
.products_navigation {
  display: flex;
  align-items: center;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .products_navigation {
    column-gap: 7.5rem;
    position: absolute;
    width: 110rem;
    height: 5rem;
    left: calc(50% + 22rem);
    right: 0;
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .products_navigation {
    justify-content: center;
    column-gap: 8rem;
    padding-right: 6.5rem;
    padding-top: 5rem;
  }
}
.products_navigation .swiper-button-prev, .products_navigation .swiper-button-next {
  position: static;
  margin: 0;
}
@media screen and (min-width: 769px) {
  .products_navigation .swiper-button-prev, .products_navigation .swiper-button-next {
    width: 1.4rem;
    height: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .products_navigation .swiper-button-prev, .products_navigation .swiper-button-next {
    width: 3rem;
    height: 3.6rem;
  }
}
.products_navigation .swiper-button-prev::after, .products_navigation .swiper-button-next::after {
  content: none;
}
.products_navigation .swiper-button-prev > svg, .products_navigation .swiper-button-next > svg {
  stroke: #3c3c3c;
}
@media screen and (min-width: 769px) {
  .products_navigation .swiper-button-prev > svg, .products_navigation .swiper-button-next > svg {
    stroke-width: 0.5px;
  }
}
@media screen and (max-width: 768px) {
  .products_navigation .swiper-button-prev > svg, .products_navigation .swiper-button-next > svg {
    stroke-width: 0.3px;
  }
}
.products_navigation .swiper-button-prev:hover, .products_navigation .swiper-button-next:hover {
  opacity: 0.5;
}
.products_navigation .swiper-button-prev > svg {
  transform: scale(-1, 1);
}

.recipe {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 769px) {
  .recipe {
    row-gap: 4rem;
    padding-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .recipe {
    row-gap: 6rem;
    padding-top: 15rem;
  }
}
.recipe .top-content {
  display: flex;
}
@media screen and (min-width: 769px) {
  .recipe .top-content {
    align-items: center;
    column-gap: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .recipe .top-content {
    flex-direction: column;
    row-gap: 7rem;
  }
}
.recipe .btn01-items {
  padding-top: 1rem;
}
.recipe_swiper {
  width: 100vw;
  margin: 0 auto;
  overflow: hidden;
}
@media screen and (min-width: 769px) {
  .recipe_slider {
    width: 82.2rem;
    height: 53.8rem;
  }
}
@media screen and (max-width: 768px) {
  .recipe_slider {
    width: 75rem;
    height: 49rem;
  }
}
.recipe_slider .swiper-wrapper {
  transition-timing-function: linear;
}
.recipe_grid {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  column-gap: 1rem;
  row-gap: 1rem;
  padding: 0 0.5rem;
}
.recipe_grid > div.s2 {
  grid-row: span 2;
  grid-column: span 2;
}
@media screen and (min-width: 769px) {
  .recipe_carousel {
    height: 53.8rem;
  }
}
@media screen and (max-width: 768px) {
  .recipe_carousel {
    height: 49rem;
  }
}
.recipe_carousel > div {
  height: 100%;
  background-position: left center;
  background-repeat: repeat-x;
  background-size: auto 100%;
  animation: bnr_scroll 20s linear 0s infinite;
}
@media screen and (min-width: 769px) {
  .recipe_carousel > div {
    width: 438.4rem;
  }
}
@media screen and (max-width: 768px) {
  .recipe_carousel > div {
    width: 195.2rem;
  }
}

@media screen and (min-width: 769px) {
  .safety {
    padding-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .safety {
    padding-top: 15rem;
  }
}
.safety .top-content {
  display: grid;
  row-gap: 6rem;
}
@media screen and (min-width: 769px) {
  .safety .top-content {
    grid-template-columns: 60.4rem 1fr;
    grid-template-rows: auto 1fr;
    column-gap: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .safety .top-content {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 769px) {
  .safety .top-image {
    grid-column: 1/2;
    grid-row: 1/3;
  }
}
@media screen and (max-width: 768px) {
  .safety .top-image {
    padding-top: 1rem;
  }
}
@media screen and (min-width: 769px) {
  .safety .top-head {
    grid-column: 2/3;
  }
}
@media screen and (max-width: 768px) {
  .safety .top-head {
    grid-row: 1/2;
  }
}
.safety .top-body {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 769px) {
  .safety .top-body {
    grid-column: 2/3;
    justify-content: space-between;
    row-gap: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .safety .top-body {
    row-gap: 5.5rem;
  }
}
@media screen and (min-width: 769px) {
  .safety .top-body .btn01-items {
    margin-top: auto;
  }
}
@media screen and (max-width: 768px) {
  .safety .top-body .btn01-items {
    padding-top: 1.5rem;
  }
}

@media screen and (min-width: 769px) {
  .company {
    padding-top: 16rem;
  }
}
@media screen and (max-width: 768px) {
  .company {
    padding-top: 15rem;
  }
}
.company .top-content {
  display: flex;
}
@media screen and (min-width: 769px) {
  .company .top-content {
    align-items: center;
    column-gap: 8rem;
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .company .top-content {
    flex-direction: column;
    row-gap: 7rem;
    padding-bottom: 6rem;
  }
}
.company .pnl01.wid3 > p {
  text-align: center;
  white-space: nowrap;
}
.company .btn01-items {
  padding-top: 1rem;
}

.news {
  display: grid;
  justify-content: center;
  background: #f0f0f0;
}
@media screen and (min-width: 769px) {
  .news {
    grid-template-columns: 28rem 70rem;
    margin-top: 16rem;
    padding: 14rem 0;
  }
}
@media screen and (max-width: 768px) {
  .news {
    grid-template-columns: 62rem;
    margin-top: 15rem;
    padding: 13rem 0 14rem;
  }
}
@media screen and (max-width: 768px) {
  .news .top-body {
    padding-top: 10rem;
  }
}
@media screen and (min-width: 769px) {
  .news .btn01-items {
    grid-column: 1/3;
    padding-top: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .news .btn01-items {
    padding-top: 8rem;
  }
}

.opening {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  background: #fff;
  width: 100%;
  height: 100%;
  inset: 0;
  opacity: 1;
  transition: opacity 2s linear 3s;
  z-index: 9500;
}
.opening > figure {
  opacity: 1;
  transition: opacity 1s linear 2.5s;
}
@media screen and (min-width: 769px) {
  .opening > figure {
    width: 53.8rem;
  }
}
@media screen and (max-width: 768px) {
  .opening > figure {
    width: 57.643rem;
  }
}
.opening > figure > img {
  opacity: 0;
  transition: opacity 0.5s linear 0s;
}
.opening.is-hidden {
  display: none;
}
.opening.is-animated {
  opacity: 0;
}
.opening.is-animated > figure {
  opacity: 0;
}
.opening.is-animated > figure > img {
  opacity: 1;
}